.pgLoading {
    background: url("../images/pageLoader_fiat.gif") no-repeat scroll center bottom transparent;
    height: 100px;
    text-align: center;
    margin-left: 635px;
}

body {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
}

#header_title h1 {
    color: #B40404;
    display: inline;
    float: left;
    font-size: 21px;
    padding: 5px 0 5px 30px;
    width: 100%;
}

#vehicle_selection {
    
	background: url("../images/form_container.png") no-repeat scroll left top transparent;
    margin-left: 30px;
    max-height: 415px;
	
 }

.form_container {

    
	padding-bottom:15px;
	float: left;
    margin-right: 15px;
    margin-top: 10px;
    width: 290px;
}



.form_container h1 {
   
   background: none repeat scroll 0 0 transparent;
	color: #FFFFFF;
    font-family: arial;
    font-size: 14px;
    height: 30px;
    padding-top: 12px;
    text-align: center;
    width: 290px;
  
	
}



.formrow {

	float: left;
    margin-left: 10px;
    padding: 5px;
	width:300px;

    
}
.formrow .fieldname {
    color: #ffffff;
    float: left;
    font-size: 10px;
    
    width: 100px;
}
.formrow .formfield {
    color: #ffffff;
    float: left;
    font-size: 10px;
 
    width: 200px;
}

 .formfield textarea{
 color: black;
    font-family: arial;
    font-size: 10px;
    padding-left: 8px;
	 padding-top: 3px;
	}


#contact_information1  {

    max-height: 530px;
     background: url("../images/form_container.png") no-repeat scroll left top transparent;
	
}
#contact_information2   {

    max-height: 530px;
	background: url("../images/form_container.png") no-repeat scroll left top transparent;
}




.required_color {
    color: red !important;
    font-weight: normal;
}

#email_description {
    margin-bottom: 1px;
    margin-right: 0;
    margin-top: 0;
    max-height: 415px;
	background: url("../images/form_container.png") no-repeat scroll left top transparent;
}

#radioselect{
   color: #ffffff;
    font-family: arial;
    font-size: 10px;
    margin-top: 10px;
    vertical-align: 1px;
}

#conditionyes{
   color: #ffffff;
    font-family: arial;
    font-size: 10px;
    margin-top: 10px;
    vertical-align: 1px;
}

input[type="text"]{
   
  
    color: black;
    font-family: arial;
    font-size: 10px;
	padding: 4px 0 3px 8px;
}

.form-error-msg{
  
    clear: both;
    color: red !important;
    font-size: 10px !important;
    line-height: 10px !important;
    margin-left: 100px;
    padding: 5px 0 0 0px !important;
}

.form-error-msg-state{
  
    clear: both;
   
    font-size: 10px !important;
    line-height: 10px !important;
    color: #FF0000;
    padding: 5px 0 0 0px !important;
}


.state{
height: 23px;
width:70px;
}

#iframe {
overflow: auto;
overflow-x: hidden;
overflow-y: auto;
frameBorder: 0;

}